/*
 * @Date: 2021-11-30 15:34:34
 * @LastEditors: JinxuChen
 * @LastEditTime: 2021-12-06 16:10:40
 * @FilePath: \GpsCardAdmin\src\utils\auth-token.js
 * @description:
 */
import Cookies from 'js-cookie'

const TokenKey = 'authtoken'

export function getAuthToken() {
  return Cookies.get(TokenKey)
}

export function setAuthToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeAuthToken() {
  return Cookies.remove(TokenKey)
}
